<!--
    Exercise:
Use JavaScript to change the image source from "scream.png" to "smiley.gif".

<body>

<img id="demo" src="scream.png">

<script>
_____.getElementById("demo").______= "smiley.gif";
</script>

</body>
-->

<body>

    <img id="demo" src="scream.png">
    
    <script>
    document.getElementById("demo").src= "smiley.gif";
    </script>
    
</body>